Bug 1294994 - Add dependency on enchant to python3 subpackage
Add dependency on enchant to python3 subpackage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-enchant (Show other bugs)
rawhide
All All
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-31 10:17 EST by Ville Skyttä
Modified: 2016-11-30 19:35 EST (History)
3 users (show)

See Also:
Fixed In Version: python-enchant-1.6.6-5.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-05 04:42:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add dependency on enchant to python3 subpackage (2.56 KB, patch)
2015-12-31 10:17 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2015-12-31 10:17:28 EST
'git am'able fix + some trivial tweaks attached, let me know if you'd
like me to push and build this for devel.
Comment 1 Ville Skyttä 2015-12-31 10:17 EST
Created attachment 1110787 [details]
Add dependency on enchant to python3 subpackage
Comment 2 Radek Novacek 2016-01-05 04:36:18 EST
Thanks for the patch. Feel free to push and build it.

Note You need to log in before you can comment on or make changes to this bug.